/*
Theme Name: Yarra Ranges Tourism Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
nav.main_menu > ul > li > a {padding: 0 10px !important;}
.yrt-form-border { box-sizing: border-box !important; border-color: #666666 !important; }
input[type="text"], textarea {box-sizing: border-box !important; border-color: #666666 !important;}
.vc_grid-filter {padding-right: 5px !important;}
.title_text_shadow .breadcrumbs .breadcrumbs_inner {text-decoration:none;}
#comments {display:none !important;}
.caroufredsel_wrapper {height: 150px !important;}
.eventersbox {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:3px solid #C9C9C9;background-color:#FFFFFF;}
.em-booking-form-details {padding: 10px;width: 400px;float: left;}
.input-user-field {
    border-bottom: 1px solid #ededed;
    color: #757575;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
    width: 100%;
    }
.em-booking-form input.input {
    width: auto;
}
.em-booking-form label {
    display: inline-block;
    width: 100px;
    float:left;
}
.em-booking-form-details .em-booking-submit {
    width: auto;
    padding: 6px 10px;
    padding: 0.428571429rem 0.714285714rem;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #7c7c7c;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
body .gform_wrapper .gform_body .gfield_label {
    font-size: 14px;font-weight: 600;color:#000000;
}
body .gform_wrapper div.charleft {
    font-size: .8em;
    margin-top: 4px;
    color: #000000;
    width: 92% !important;
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
    font-size: .9em !important;
    color:#000000 !important;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    color: #000000 !important;
    font-size: 12px !important;}

.portfolio_single_custom_date, .portfolio_single_tags, .portfolio_single_categories {display:none !important;}